package com.nsgk.ruralWeb;

import android.os.Bundle;

import androidx.appcompat.app.AppCompatActivity;

import com.nsgk.ruralWeb.ui.SettingsFragment;

public class SettingsActivity extends AppCompatActivity
{
    private static final String ID_TAG = SettingsActivity.class.getName();

    @Override
    protected void onCreate(Bundle savedInstanceState)
    {
        super.onCreate(savedInstanceState);

        setTitle(R.string.settings_name);

        getSupportFragmentManager().beginTransaction().replace(android.R.id.content, new SettingsFragment()).commit();
    }

    @Override
    protected void onDestroy() {
        super.onDestroy();
    }
}
