package com.nsgk.ruralWeb.utils;

import java.net.URL;

import cn.hutool.core.util.StrUtil;
import cn.hutool.core.util.URLUtil;

public final class NSStr
{
    public static String GetUrlPart(String str)
    {
        URL url = URLUtil.url(str);
        String protocol = url.getProtocol();
        String host = url.getHost();
        int port = url.getPort();
        StringBuilder buf = new StringBuilder();
        buf.append(protocol).append("://").append(host);
        if(port >= 0)
            buf.append(':').append(port);
        return buf.toString();
    }

    public static int parseInt_s(String str, int...def)
    {
        int res = null != def && def.length > 0 ? def[0] : 0;
        if(StrUtil.isBlank(str))
            return res;
        try
        {
            return Integer.parseInt(str);
        }
        catch(Exception e)
        {
            e.printStackTrace();
            return res;
        }
    }
}
